body, html{
	margin: 0;
}

body{
    background-image: url(../img/abattoir-be-blur.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.header {
    max-width: 1200px;
    margin: 0 auto;
}

.header img {
    width: 100%;
    height: 100%;
}

.white-bg {
    background-color: #FFF !important;
    padding: 30px 0;
    z-index: 2;
    position: relative;
}

.lang-select a, .lang-select a:visited { 
	color: #E30613;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    margin: 0 5px;
}

.lang-select a:hover {
    text-decoration: underline;
    color: #E30613;
}

.row.languages.white-bg {
    max-width: 1200px;
    margin: 0 auto;
}

.responsive {
    max-width: 100%;
    height: auto;
} 

.wrapper {
    max-width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}

.backdrop {
    z-index: 1;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
